﻿/*#region header */


@media (min-width: 1280px) {
    header.header {
        position: fixed;
    }
}

.markitLogo {
    /*background-image:url("//content.markitcdn.com/corporate/ResourceManager/lYA4AK-9L1oD3l3ZnWpGNQ2/d/f/635504168624199788/corporate/Content/Images/MDCsprite.png");*/
    background-image: url('../Images/PMIbySNPGlobal_rebranded.png');
    /*background-position: -266px -70px;*/
}

.header h4 {
    color: #ffffff;
}

.header {
    background-color: white;
}

ul.adminMenu li.firstChild {
    border-right-color: rgb(179,179,179);
}

ul.adminMenu li a {
    color: rgb(179,179,179);
}

ul.topMenu li a {
    color: #58595b;
}

    ul.topMenu li a:hover {
        border-bottom: 6px solid white;
    }

li.language {
    cursor: pointer;
    border-right: 1px solid white;
    padding-right: 15px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 300;
}

div.languages {
    display: none;
    position: absolute;
    width: 1260px;
    background-color: transparent;
    opacity: 0.9;
    -ms-filter: 'alpha(opacity=90)';
    top: 22px;
    left: 0;
    padding-left: 0px;
}

table.language {
    margin: 10px 0px 10px 160px;
    color: white;
}

    table.language td {
        padding: 5px 50px 5px 20px;
        border-left: 1px solid white;
    }


li.language:hover div.languages {
    display: block;
}

li.language {
    margin-bottom: 0px;
}

div.blueLanguage {
    width: 100%;
    background-color: rgb(88,89, 91);
    margin-top: 12px;
    padding: 10px 0px 10px 220px;
}

/*#endregion */

img.hero {
    width: 1260px;
}

/*#region leftMenu */

nav.leftMenu {
    background-color: rgba(255,255,255,0.85);
    padding: 10px 25px 0px 40px;
    border-right-style: solid;
    border-right-color: rgb(204,204,204);
    border-right-width: 1px;
    position: fixed;
    top: 165px;
}

    nav.leftMenu a {
        color: rgb(102,102,102);
        text-transform: uppercase;
    }

    nav.leftMenu li.selected {
        background-image: url("http://content.markitcdn.com/corporate/ResourceManager/92FUnIxHzgPUSFB5IANDjw2/d/f/635167812031301604/corporate/Content/Images/markit_web_icon.png");
        background-position: -11px, -4px;
        background-repeat: no-repeat;
    }

        nav.leftMenu li.selected a {
            color: rgb(35, 97, 146);
            font-weight: bold;
        }

    nav.leftMenu li {
        padding: 9px 0px 9px 27px;
        font-size: 12px;
        display: block;
    }

        nav.leftMenu li:last-child {
            padding-bottom: 18px;
        }

/*#endregion */

/*#region pageHeading */

h1.twoTieredHeading {
    color: #58595b;
    font-size: 43px;
    margin-bottom: 67px;
    font-weight: 300;
    line-height: 49px;
}

span.subHeading {
    color: #666666;
    text-transform: uppercase;
    font-size: 14px;
    display: block;
    line-height: 1;
    font-weight: 400;
}

h1.moduleHeader {
    color: #333333;
    font-size: 27px;
    margin-bottom: 30px;
    margin-top: 0px;
    font-weight: 400;
}

div.moduleInstructions {
    width: 684px;
    left: auto;
}

    div.moduleInstructions p {
        color: #666666;
        font-size: 17px;
        margin: 0px 50px 20px 0px;
        font-weight: 300;
        line-height: 22px;
    }

    div.moduleInstructions ul.releaseDateSchedule {
    }

    div.moduleInstructions ul {
        color: #666666;
    }

    div.moduleInstructions li {
        font-size: 17px;
        line-height: 1.2;
        color: #666666;
        font-weight: 300;
        line-height: 22px;
    }

        div.moduleInstructions li strong {
            font-weight: 400;
        }

    div.moduleInstructions strong {
        font-weight: 400;
    }


    div.moduleInstructions p.lastChild {
        color: #666666;
        margin-bottom: 100px;
    }

div.moduleLinks {
    border-top: 1px solid rgb(204,204,204);
    margin-left: 25px;
    width: 250px;
}

/*#endregion */

/*#region Grey Box Blue Image */

div.greyBoxBlueImage_Large,
div.greyBoxBlueImage {
    background-color: #f6f6f6;
    border: 1px solid #eeeeee;
    margin: 10px;
}

div.greyBoxBlueImage_Large {
    height: 55px;
    margin: 10px 0px;
}

div.greyBoxBlueImage {
    height: 30px;
}

span.greyBox,
span.greyBox_Large {
    padding: 0px 10px;
    color: rgb(102,102,102);
    vertical-align: middle;
    text-align: left;
}

span.greyBox {
    font-size: 13px;
    height: 30px;
    line-height: 30px;
}

span.greyBox_Large {
    font-size: 14px;
    height: 55px;
    line-height: 55px;
    color: #666666;
}

span.blueImage_Large,
span.blueImage {
    background-color: #D6002A;
    float: right;
    text-align: left;
    background-repeat: no-repeat;
}

span.blueImage_Large {
    font-size: 16px;
    height: 55px;
    width: 55px;
    background-position: 18px, 18px;
    text-align: center;
    font-size: 32px;
    line-height: 55px;
    color: #ffffff;
}

span.blueImage {
    font-size: 16px;
    height: 30px;
    width: 30px;
    background-position: 6px, 6px;
    -ms-background-position-x: 6px;
    -ms-background-position-y: 6px;
}



    span.blueImage.envelope {
        background-position: 5px, 6px;
        -ms-background-position-x: 5px;
        -ms-background-position-y: 6px;
    }

span.phone {
    background-image: url("http://content.markitcdn.com/corporate/ResourceManager/BbBMPam-jmb6OagZ0czmNg2/d/f/635151312542792406/corporate/Content/Images/Icons/Product/phone_no_circle.png");
}

span.pen {
    background-image: url("http://content.markitcdn.com/corporate/ResourceManager/BbBMPam-jmb6OagZ0czmNg2/d/f/635151312542792406/corporate/Content/Images/Icons/Product/phone_no_circle.png");
}

span.calendar {
    background-image: url("http://content.markitcdn.com/corporate/ResourceManager/BbBMPam-jmb6OagZ0czmNg2/d/f/635151312542792406/corporate/Content/Images/Icons/Product/phone_no_circle.png");
}

span.envelope {
    background-image: url("http://content.markitcdn.com/corporate/ResourceManager/a6hbjLo5SZ4nkfCm5j69bw2/d/f/635151312544510069/corporate/Content/Images/Icons/General/mail.png");
}

/*#endregion */

/*#region PressReleases And PMICalendar */

div.years {
    float: left;
    height: 100%;
}

    div.years ul {
        padding-left: 100px;
        width: 196px;
    }

    div.years li {
        margin-right: 95px;
        padding: 20px;
        font-size: 14px;
        color: #58595b;
        border-left: 4px solid #000000;
    }

div.pressReleaseList,
div.releaseDateList {
    float: left;
    border-left: 1px solid #000000;
    width: 761px;
    font-size: 16px;
}

div.mediaCoverage {
    float: right;
}

li.pressRelease div,
div.releaseDate {
    margin-bottom: 10px;
    background-color: rgb(238,238,238);
    display: block;
    float: right;
    position: relative;
    width: 717.8px;
    height: 62px;
}

span.greyListItem {
    padding: 0px 20px;
    margin-top: 10px;
    vertical-align: baseline;
}

a.greenListItem {
    background-color: rgb(120,190,32);
    text-transform: uppercase;
    color: white;
    font-size: 10px;
    padding: 28px 20px 24px 20px;
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: center;
    z-index: 1;
    float: none;
}

h4.listHeading {
    display: block;
    color: rgb(34,96, 146);
    float: left;
    font-size: 18px;
    margin: 15px 0px 15px 22px;
    min-width: 610px;
}

div.listItem {
    display: block;
    margin-bottom: 10px;
    background-color: rgb(238,238,238);
    height: 42px;
    line-height: 42px;
    width: 717.8px;
    float: right;
    padding: 0px 20px;
    position: relative;
}

tr.listItem {
    margin-bottom: 10px;
    background-color: rgb(238,238,238);
    height: 42px;
}

div.listHeading {
    color: #58595b;
    font-size: 18px;
    line-height: 18px;
    padding-bottom: 0px;
    margin: 20px 0px 15px 22px;
    display: block;
    float: left;
    width: 100%;
}

tr.listHeading {
    color: #226092;
    font-size: 18px;
}

    tr.listHeading td {
        padding-bottom: 10px;
    }

div.listSubHeading {
    color: rgb(88,89, 91);
    font-size: 18px;
    margin-bottom: 10px;
    border-bottom: 15px solid white;
    border-top: 15px solid white;
    margin: 20px 0px 15px 22px;
    float: left;
}

tr.listSubHeading {
    color: rgb(34,96, 146);
    font-size: 18px;
}

    tr.listSubHeading td {
        margin-bottom: 10px;
        border-bottom: 15px solid white;
        border-top: 15px solid white;
    }

div.listItem span {
    color: #666666;
    font-size: 14px;
}

tr.listItem td {
    margin-bottom: 10px;
    border-bottom: 10px solid white;
    padding: 0px 20px;
    height: 42px;
    vertical-align: middle;
    color: #666666;
    font-size: 14px
}

div.listItem span.releaseDate {
    color: #666666;
    font-size: 14px;
    width: 139.25px;
    float: left;
    margin-right: 58px;
}

div.listItem span.calendarDate {
    width: auto;
}

div.listItem span.releaseTitle {
    margin-top: 5px;
    width: 405px;
    display: inline-block;
    color: black;
    line-height: normal;
    margin-right: 60px;
}

tr.listItem td.releaseDate {
    padding-right: 40px;
    color: #666666;
    font-size: 14px;
    padding: 10px 0px;
    line-height: normal;
}

div.listItem span.greenListItem {
    padding: 0px;
    float: right;
    position: absolute;
    right: 0;
}


tr.listItem td.greenListItem {
    padding: 0px;
}

div.listItem span.greenListItem a {
    margin: 0;
    background-color: #D6002A;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 10px;
    line-height: 42px;
    padding: 16px 20px 14px 20px;
}

tr.listItem td.greenListItem a {
    margin: 0;
    background-color: rgb(120,190,32);
    text-transform: uppercase;
    color: #ffffff;
    font-size: 10px;
    padding: 18px 20px 14px 20px;
    display: inline-block;
}

/*#region PressReleases */

div.pressReleaseList table {
    table-layout: auto;
    width: 717.8px;
}

/*#endregion */

/*#region PMICalendar */

div.releaseDateList table {
    border-collapse: separate;
    width: 717.8px;
}

    div.releaseDateList table tr {
        border-bottom: 10px;
    }

/*#endregion */

/*#endregion */

/*#region Login */

div.loginCentral {
    border-bottom: 1px solid #939598;
}

span.loginInstructions {
    font-style: italic;
    font-size: 12px;
    display: block;
    min-height: 26.4px;
    color: #333333;
    font-weight: 400;
}

span.loginTitle {
    width: 100%;
    font-size: 32px;
    padding-bottom: 20px;
    color: black;
    line-height: 49.5px;
    font-weight: 300;
}

.loginButton {
    width: 100%;
    height: 50px;
    background-color: #D6002A;
    color: #ffffff;
    border: none;
    margin-bottom: 10px;
    font-size: 16px;
}

span.login {
    border: 1px solid #939598;
    display: block;
    padding: 9px 10px;
    margin-bottom: 20px;
}

    span.login.firstChild {
        margin-top: 5px;
    }

    span.login input {
        font-size: 16px;
        border: medium none;
        width: 100%;
        color: #666666;
        height: 30px;
        line-height: 30px;
    }

a.loginLinksButton {
    display: block;
    margin: 0px 0px 20px 0px;
    padding: 0px 20px;
    line-height: 50px;
    height: 50px;
    background-color: #D6002A;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
}

    a.loginLinksButton.firstChild {
        margin-top: 5px;
    }

/*#endregion */

/*#region Form Validation */

span.validation {
    color: red;
    line-height: 20px;
    margin-bottom: 20px;
    font-size: 16px;
}

.input-validation-error {
    background-color: #ef895d;
}

    .input-validation-error input {
        color: white !important;
    }

span.validation .validation-summary-errors ul li {
    display: none;
}

/*#endregion */

/*#region Contact */

div.contactDetails {
    width: 73%;
    float: left;
    border-right: 1px solid rgb(204,204,204);
}


div.contactSideBar {
    height: 200px;
    float: left;
    width: 27%;
}

div.contact span.label {
    color: #666666;
    font-size: 14px;
}

div.contact {
    margin-top: 20px;
    margin-bottom: 5px;
    padding: 0px 16px;
}

    div.contact span.input,
    div.contact span.select,
    div.contact span.textarea {
        margin-top: 14px;
        border: 1px solid #939598;
        padding: 6px 10px;
        display: block;
    }

    div.contact input[type=text] {
        font-size: 16px;
        border: medium none;
        width: 100%;
    }

    div.contact textarea {
        border: medium none;
        width: 100%;
        font-size: 16px;
        height: 80px;
        overflow: auto;
    }

    div.contact.survey textarea {
        height: 104px;
        font-family: Arial;
    }

/* following for Firefox*/

@-moz-document url-prefix() {
    div.contact.survey textarea {
        height: 111px;
        font-family: Arial;
    }
}

/* following for Internet Explorer*/
@media all and (-ms-high-contrast: none) {
    div.contact.survey textarea {
        height: 111px;
        font-family: Arial;
    }
}

div.contact select {
    width: 100%;
    border: none;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
}

p.contactSubmit {
    float: right;
    padding: 0px 0px 0px 15px;
}

div.contact input[type=submit] {
    margin-top: 10px;
    padding: 12px 0px;
    width: 100%;
    background-color: #D6002A;
    color: white;
    font-size: 16px;
    border-style: none;
    cursor: pointer;
}

div.address {
    margin: 25px 15px;
    font-size: 14px;
    padding-left: 5px;
}

span.addressHeader {
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

span.address {
    display: block;
    padding: 2px 0px;
}

.emailAddress a {
    color: rgb(88,89,91);
    cursor: pointer;
}

/*#endregion */

/*#region Grid Layout */

.row :after {
    content: "";
    display: table;
    clear: both;
}

.col-12, .col-10, .col-9 .col-6, .col-4, .col-3, .col-2, .col-1 {
    padding: 0 2%;
}

.col-12, .col-10, .col-9, .col-6, .col-4, .col-3, .col-2, .col-1 {
    float: left;
}

.col-12 {
    width: 100%;
}

.col-10 {
    width: 83.3333%;
}

.col-9 {
    width: 75%;
}

.col-6 {
    width: 50%;
}

.col-5 {
    width: 41.66%;
}

.col-4 {
    width: 33.3333%;
}

.col-3 {
    width: 25%;
}

.col-2 {
    width: 16.66%
}

.col-1 {
    width: 8.33%;
}

.firstCol {
    padding-left: 0px !important;
}

.lastCol {
    padding-right: 0px !important;
}

/*#endregion */

/*#region MediMentions */

.indexItem {
    padding-left: 20px;
    font-weight: 400;
    font-size: 10pt;
    color: #666666;
    line-height: 40px;
    border-left: 4px solid white;
    cursor: pointer;
}


h4.active {
    margin-right: 95px;
    padding-bottom: 0px;
    padding-top: 10px;
    font-size: 14px;
    color: #226092;
    border-left: 4px solid rgb(12,93,145);
}

ul.calendar {
    width: 100%;
    float: right;
}


    ul.calendar h3 {
        color: #58595b;
        display: block;
        font-weight: 500;
        font-size: 18px;
        font-weight: normal;
        margin-top: 20px;
        margin-bottom: 15px;
        text-transform: none;
        margin-left: 22px;
    }


    ul.calendar div.mediaColumn {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }


    ul.calendar div .mediaColumn {
        height: 80px;
        padding-top: 8px;
    }

    ul.calendar div div.leftColumn {
        width: 125px;
        padding-left: 20px;
        border-right: none;
        background-color: #f6f6f6;
        text-align: left;
        color: #666666;
        font-size: 14px;
        font-weight: 600;
    }

    ul.calendar div div.middleColumn {
        width: 506px;
        padding-right: 20px;
        border-right: none;
        border-left: none;
        background-color: #f6f6f6;
        text-align: left;
        color: #666666;
        font-size: 14px;
        line-height: 18px;
    }

    ul.calendar div span.source {
        font-weight: 600;
        display: inline-block;
        max-width: 380px;
        height: 20px;
    }

    ul.calendar div span.title {
        height: 36px;
        overflow: hidden;
        display: block;
    }

    ul.calendar div div.rightColumn {
        width: 85px;
        background-color: #D6002A;
        border: 1px solid #D6002A;
        border-left: none;
        text-align: center;
        padding-top: 30px;
    }

    ul.calendar div span {
        font-size: 14px;
        font-weight: 400;
    }

a.greenButton {
    font-weight: 400;
    color: white;
    font-size: 10px;
    text-transform: uppercase;
}

div.social {
    display: inline-block;
    margin-left: 10px;
}


    div.social a {
        padding: 0px 1px;
    }

    div.social div {
        margin: auto 2px;
    }

div.twitter-share {
    display: inline-block;
    background-image: url("//content.markitcdn.com/corporate/ResourceManager/hRUT7O0JEPBlFMEYw8PB2g2/d/f/635504168657411702/corporate/Content/Images/MDCsprite.png");
    background-position: -292px 0;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
}

div.linkedIn-share {
    display: inline-block;
    background-image: url("//content.markitcdn.com/corporate/ResourceManager/hRUT7O0JEPBlFMEYw8PB2g2/d/f/635504168657411702/corporate/Content/Images/MDCsprite.png");
    background-position: -370px -41px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
}

div.facebook-share {
    display: inline-block;
    background-image: url("//content.markitcdn.com/corporate/ResourceManager/hRUT7O0JEPBlFMEYw8PB2g2/d/f/635504168657411702/corporate/Content/Images/MDCsprite.png");
    background-position: 0 -41px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
}


/*#endregion */

div.underline {
    border-bottom: 1px solid black;
    padding: 0px;
}

input[type=text]:focus {
    outline: 0;
    box-shadow: none;
}

input[type=password]:focus {
    outline: 0;
    box-shadow: none;
}

select:focus {
    outline: 0;
    box-shadow: none;
}

textarea:focus {
    outline: 0;
    box-shadow: none;
}

/*#region sitemap */

div.sitemapSection {
    margin: 83px 0px 30px 240px;
}

ul.sitemapMenu div.level1 a {
    font-size: 30px;
}

ul.sitemapMenu {
    width: 100%;
    left: auto;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
}

    ul.sitemapMenu a {
        color: rgb(93,95,98);
    }

    ul.sitemapMenu li {
        margin: 0px 0px;
        padding: 21px 35px;
        border-top: 1px solid rgb(204,204,204);
    }

ul.sitemapSubMenu li {
    color: rgb(24,169,251);
    font-size: 14px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
    border-top: none;
}

ul.sitemapMenu div.level1 {
    padding-bottom: 40px;
}

h1.siteMapHeading {
    padding-bottom: 40px;
    font-size: 30px;
}

/*#endregion */

.arabic,
.arabicContact {
    direction: rtl;
}

.moduleHeader.arabicContact,
.twoTieredHeading.arabicContact {
    margin-right: 275px;
}
